{
  "sort": {
    "label": "Sortieren nach",
    "relevance": "Relevanz",
    "price_ascending": "Preis, niedrig nach hoch",
    "price_descending": "Preis, hoch nach niedrig"
  },
  "pagination": {
    "previous": "Zurück",
    "next": "Weiter"
  }
}
